## Bsoft program

# bmodcol

### Usage: bmodcol [options] in.star

Colors models based on selection.

### Actions for preparation:

-all | Reset selection to all components before other selections.

### Selections:

-select #232@14 | Select models and components.
-valence 3 | Select components with the indicated valence.
-polygons 6 | Select polygonal components with the indicated order.
| Coloring actions:
-color 0.1,0.5,0.2,1 | Color selected components and links.
-spectrum | Color a model from red to blue by component order.
-density | Color a model from red to blue by component density.
-fom | Color a model from red to blue by component FOM.
-curvature | Color a model from red to blue by curvature.
-chiral | Color chiral vertices red (-) and blue (+).

### Actions for finishing:

-reset | Reset selection to all components before other selections.

### Parameters:

-verbose 7 | Verbosity of output.
-componentradius 0.5 | Component display radius.
-linkradius 0.5 | Link display radius.

### Input:

-parameters param.star | Input parameter file.

### Output:

-output color.star | Color model file.

Bsoft version 2.0.3-20180917 (64 bit)